Loading...
Searching...
No Matches
vertexborderlistfromgrid.hh File Reference

Uses communication on the grid to find the initial seed list of indices. More...

`#include "overlaptypes.hh"`
`#include "blacklist.hh"`
`#include <dune/grid/common/datahandleif.hh>`
`#include <dune/grid/common/gridenums.hh>`
`#include <dune/common/version.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::VertexBorderListFromGrid< GridView, VertexMapper >
| Uses communication on the grid to find the initial seed list of indices. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Uses communication on the grid to find the initial seed list of indices.

Todo
  implement this class generically. For this, it must be possible to query the mapper whether it contains entities of a given codimension without the need to hand it an actual entity.